<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
    <title></title>
    <link rel="stylesheet" href="../../static/css/estilos.css">
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
</head>
<body>
    {% load static %}   
    <main>
        <h1>MENÚ FINANZAS</h1>
        <div class="container__box">
            <div onclick="compraInsumos()" class="box">
                <i class="lni lni-delivery"></i>
                <!-- <a class="navlink" href="{% url 'verBoletasInsumos' %}">.</a> -->
                <h5>Boletas Compra Insumos</h5>
                <h4>Boletas Compra Insumos</h4>
            </div>
            <div onclick="boletaVenta()" class="box">
                <i class="lni lni-invest-monitor"></i>
                <h5>Boletas Ventas</h5>
                <h4>Boletas Ventas</h4>
            </div>
            <div onclick="informes()" class="box">
                <i class="lni lni-book"></i>
                <h5>Informes</h5>
                <h4>Informes</h4>
            </div>
            <div onclick="registroVentas()" class="box">
                <i class="lni lni-library"></i>
                <h5>Regis. Historico Ventas</h5>
                <h4>Regis. Historico Ventas</h4>
            </div>
            <div onclick="registroVentas()" class="box">
                <i class="lni lni-library"></i>
                <h5>Regis. Historico Compras</h5>
                <h4>Regis. Historico Compras</h4>
            </div>
        </div>
    </main>


    <script src="../../static/js/finanzas/menuFinanzas.js"></script>
</body>
</html>